<tourex:pagecode name="UserWithdrawList(10)"/>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>申请提现 - 会员中心 - {$WebSet.Name$}</title>
<link type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Style.css"/>
<link type="text/css" rel="stylesheet" href="{$WebPath$}UserCenter/Css/Style.css"/>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/AlertWindow.js"></script>
<script type="text/javascript" src="{$webpath$}Sys/JS/jquery.validate.js"></script>
<script type="text/javascript" src="{$webpath$}Sys/JS/jquery.validate.check.js"></script>
<tourex:mytag name="default_head"/>
<tourex:mytag name="default_inorder"/>
<ul class="path">
	<li>当前位置</li>
	<li><a href="/">首页</a></li>
	<li><a href="{$WebPath$}UserCenter/">会员中心</a></li>
	<li class="none">申请提现</li>
</ul>
<div class="userBox">
	<tourex:mytag name="user_left"/>
	<div class="userR744">
		<ul class="navSub">
			<li class="yes"><span>提现记录</span></li>
			<li class="none"><span><a href="{$WebPath$}UserCenter/Withdraw.aspx">我要提现</a></span></li>
		</ul>
		<div class="uText">
			<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
				<tr class="uTabTdTit">
					<td width="120" class="no">申请日期</td>
					<td width="150">开户名</td>
					<td>帐号</td>
					<td width="80">金额</td>
				    <td width="50">进度</td>
				</tr>
			<%
			If RecordCount>0 Then
				While Dr.Read
				%>
				<tr class="uTabTdContent">
					<td>{$Dr("W_Date")$}</td>
					<td>{$Dr("W_KardName")$}</td>
					<td>{$Dr("W_KardID")$}</td>
					<td>{$Dr("W_Money")$}元</td>
					<td Mark="{$Dr("W_Mark")$}"><a href="{$WebPath$}UserCenter/WithdrawEdit.aspx?id={$Dr("W_Id")$}" title="{$Dr("W_RejectReason")$}" style="display:none">已驳回</a></td>
				</tr>
				<%
				End While
				Dr.Close()
			Else
				TourExStr.AppendLine("<tr class=""uTabTdContent""><td colspan=""5"">暂无</td></tr>")
			End If
			%>
			</table>
			<tourex:mytag name="page"/>
		</div>
	</div>
	<div class="clearit"></div>
</div>
<script type="text/javascript">
$('#userinfo').click();
$('td[Mark]').each(function(){
	var M=$(this).attr("mark");
	if(M==0)
	{
		$(this).html('处理中');
	}else if(M==1){
		$(this).find('a').show();
	}else{
		$(this).html('已提现');
	}
});
</script>
<tourex:mytag name="default_foot"/>